Wat is de minimale Android versie die op mijn apparaat moet staan?

Maak je gebruik van een tablet of telefoon met android? Dan is het belangrijk dat je minimaal android versie 4.4 er op hebt staan. Dan kan je zonder problemen met de app werken. 


Wat is de minimale IOS versie die op mijn apparaat moet staan?

Maak je gebruik van een Iphone of tablet met IOS? Dan is het belangrijk dat je minimaal IOS 10 er op hebt staan. Dan kan je zonder problemen met de app werken.